Package org.apache.sling.distribution.queue.impl.simple

## Class QueueItemMapper

- java.lang.Object
- - org.apache.sling.distribution.queue.impl.simple.QueueItemMapper

    public class QueueItemMapper
    extends Object

Serialize/Unserialize `DistributionQueueItem` items.

### Constructor Summary

Constructors
`QueueItemMapper()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### QueueItemMapper

    public QueueItemMapper()